
Redmine - Defect #41789

HTML syntax broken for sidebar-wrapper

2024-11-19 12:30 - Alexander Meindl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.2   

Resolution: Fixed Affected version: 6.0.1

Description

HTML syntax error for sidebar-wrapper.

           </div>

           <%= javascript_tag "$('#sidebar-switch-panel').css('visibility', 'visible');" %>

         <% end %>

-        <div id=sidebar-wrapper %>

+        <div id="sidebar-wrapper">

           <%= yield :sidebar %>

           <%= view_layouts_base_sidebar_hook_response %>

         </div>

Associated revisions

Revision 23295 - 2024-11-20 06:43 - Go MAEDA

Correct HTML syntax for `sidebar-wrapper` div (#41789).

Patch by Alexander Meindl (user:mr3dblond).

Revision 23303 - 2024-11-23 12:24 - Marius BĂLTEANU

Merge r23295 from trunk to 6.0-stable (#41789).

History

#1 - 2024-11-20 06:41 - Go MAEDA

- Status changed from New to Confirmed

- Target version set to 6.0.2

#2 - 2024-11-20 06:43 - Go MAEDA

- Status changed from Confirmed to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix in r23295. Thank you.

#3 - 2024-11-24 09:01 - Go MAEDA

- Status changed from Resolved to Closed
